@charset "UTF-8";

/*-------------------------
__voice_style
-------------------------*/

#contents{text-align:left;padding-bottom:80px;}
#main_image{width:100%;}

#content #contents_box .contents_inner .main_img{display:block;max-width:1000px;margin:auto;position:relative;}
#content #contents_box .contents_inner .main_img .txt_wrap{position:absolute;left:40px;top:30px;color:#fff;text-shadow: 0 0 10px #143e78, 0 0 10px #143e78;}
#content #contents_box .contents_inner .main_img .main_txt{position:absolute;left:40px;top:190px;color:#fff;text-shadow: 0 0 10px #143e78, 0 0 10px #143e78;font-size:1.4em;line-height:1.4;color:#fff;line-height: 1.4;}
#content #contents_box .contents_inner .main_img .kome{position:absolute;left:20px;bottom:20px;color:#fff;text-shadow: 0 0 10px #143e78, 0 0 10px #143e78;font-size: 1.4em;}
#content #contents_box .contents_inner .main_img .txt_wrap > .en{font-size:2em; margin-bottom: 15px;line-height:1.1;}
#content #contents_box .contents_inner .main_img .txt_wrap > .en .large{font-size:2em;}
#content #contents_box .contents_inner .main_img .txt_wrap .main_ttl{font-size:2.4em;line-height:1.3;}
#content #contents_box .contents_inner .main_img .txt_wrap .main_ttl .en{font-size:1.2em;}

#content #contents_box .contents_inner .main_img img{width:100%;height:auto;}
#content #contents_box .contents_inner .text{font-size:1.4em;color:#000;line-height:2;text-align:left;}
#content #contents_box .contents_inner .main_image_wrap{margin:100px 0;}

/*ABC説明欄共通ここまで*/
.main_image_pic{position:relative;height:340px;width:100%;max-width:980px;margin:20px auto 20px;}
.main_image_pic::before{content:"";display:inline-block;width:55%;height:100%;background:url("images/concept_img01.jpg")no-repeat center;background-size:cover;position:absolute;left:0;top:0;}
.main_image_pic:nth-of-type(2)::before{background:url("images/concept_img02.jpg")no-repeat center;background-size:cover;right:0;left:auto;}
.main_image_pic:nth-of-type(3)::before{background:url("images/concept_img04.jpg")no-repeat center;background-size:cover;left:0;top:0;}

.main_image_pic .box01{width:390px;position:absolute;right:calc((100% - 1000px)/2);top:50%;transform:translateY(-50%);background:rgba(255,255,255,0.9);box-sizing:border-box;padding:20px;}
.main_image_pic .box02{width:390px;position:absolute;left:calc((100% - 1000px)/2);top:50%;transform:translateY(-50%);background:rgba(255,255,255,0.9);box-sizing:border-box;padding:20px;}
.main_image_pic.last{background: #546B81;}
.main_image_pic.last .box01{background: #546B81;color: #fff; right: calc((100% - 980px) / 2);padding: 20px 40px 20px 20px;}
#content #contents_box .contents_inner .main_image_pic.last .text{color: #fff;}
#content #contents_box .contents_inner .main_image_pic.last .en{color: #fff;}
.main_image_pic .en{font-size: 20px;margin-bottom:20px; color: #664;}
.main_image_pic .title{display:flex;margin-bottom:30px;}
.main_image_pic .title.text_r{display:block;text-align:right;}
.main_image_pic .title .num{font-size:35px;line-height:1.5;}
.main_image_pic .title .title_r{font-size:20px;font-weight:700;line-height:1.5;/*border-left:1px solid #322b29;padding-left:10px;margin-left:10px;*/}
.main_image_pic .title .title_r.only{padding-left:0;margin-left:0;border:none;}
.main_image_pic .title .title_r.only::before{content:"";display:inline-block;width:0;height:0;border-style:solid;border-width:5px 10px 5px 0;border-color:transparent #000 transparent transparent;margin-right:10px;margin-bottom:2px;}
.main_image_pic .title.text_r .title_r.only::before{display:none;}
.main_image_pic .title.text_r .title_r.only::after{content:"";display:inline-block;width:0;height:0;border-style:solid;border-width: 5px 0 5px 10px;border-color:transparent transparent transparent #000;margin-left:10px;margin-bottom:2px;}
.main_image_pic .title .title_r .eng{display:block;font-size:15px;color:#537934;}
.main_image_pic .text{font-size:14px;line-height:2;}
@media screen and (max-width:1000px) {
.main_image_pic .box01{right:20px;}
.main_image_pic .box02{left:20px;}
}


#content #contents_box .contents_inner .inner{max-width:940px;padding:0 20px;box-sizing:border-box;margin:auto;}
.pc_none{display: none;}

@media screen and (max-width:1000px) {
#content #contents_box .contents_inner .main_image_pic .box01{right:20px;}
#content #contents_box .contents_inner .main_image_pic.last .box01{padding:20px;}
#content #contents_box .contents_inner .main_image_pic .box02{left:20px;}
}
@media screen and (max-width:767px) {
.pc_none{display:block;}
#content #contents_box .contents_inner .main_img .txt_wrap{left:20px;top:12px;}
#content #contents_box .contents_inner .main_img .txt_wrap .main_ttl{font-size:1.4em;}
#content #contents_box .contents_inner .main_img .main_txt{position:initial;color:#000;text-shadow:none;padding:20px;}
#content #contents_box .contents_inner .main_img .kome{position:initial;color:#000;text-shadow:none;padding:0 20px 20px;}
#content #contents_box .contents_inner .main_img .txt_wrap > .en{font-size:1.8em;}
#content #contents_box .contents_inner .main_img .txt_wrap > .en .large{font-size:1.8em;}

#content #contents_box .contents_inner .main_image_wrap{margin:20px 0 0;}
#content #contents_box .contents_inner .main_image_pic{position:static;height:auto;width:100%;margin:0;}
#content #contents_box .contents_inner .main_image_pic::before{position:static;width:100%;height:220px; display:block;}
#content #contents_box .contents_inner .main_image_pic .box01{width:100%;position:static;transform:translateY(0%);padding:20px;}
#content #contents_box .contents_inner .main_image_pic .box02{width:100%;position:static;transform:translateY(0%);padding:20px;}
#content #contents_box .contents_inner .main_image_pic .title{margin-bottom:15px;}
#content #contents_box .contents_inner .main_image_pic .title .num{font-size:25px;}
#content #contents_box .contents_inner .main_image_pic .title .title_r{font-size:16px;}
#content #contents_box .contents_inner .main_image_pic .text{line-height:1.5;}
#content #contents_box .contents_inner .main_image_pic .text br{display:none;}
#content #contents_box .contents_inner .inner{padding:0;}
}
@media screen and (max-width:374px) {
#content #contents_box .contents_inner .main_img .txt_wrap{left:15px;top:10px;}
#content #contents_box .contents_inner .main_img .txt_wrap .main_ttl{font-size:1.2em;}
#content #contents_box .contents_inner .main_img .txt_wrap > .en{font-size:1.4em;}
#content #contents_box .contents_inner .main_img .txt_wrap > .en .large{font-size:1.6em;}

}

#sec_box2{position: relative;background-color: #322B29;}
#sec_box2 .inner{max-width: 1100px;padding: 100px 50px;box-sizing: border-box;margin: 0 auto;}
#sec_box2 .inner .s_title{ font-size: 2.4em; color: #E6E2D2; margin-bottom: 10px;}
#sec_box2 .inner h2.lead{ font-size: 2.5em;line-height:1.4;margin-bottom: 20px;color: #E6E2D2;}
#sec_box2 .inner .basic_text{ font-size: 1.4em; line-height: 1.8;color:#fff;}
#sec_box2 .inner .kukaku_wrapper{ text-align: center;margin-top:20px; display: flex; align-items: flex-end; justify-content: space-between;}
#sec_box2 .inner .kukaku_wrapper img{width:100%;height:auto;}

@media screen and (max-width:960px) {
#sec_box2 .inner .basic_text{ margin-bottom: 30px;}
}

@media screen and (max-width:767px) {
#sec_box2 .inner{padding: 20px 20px 50px;}
#sec_box2 .inner .s_title{ font-size: 1.8em; height: 15px;}
#sec_box2 .inner .s_title img{ height: 100%; width: auto;}
#sec_box2 .inner h2.lead{ font-size: 1.9em; line-height: 1.4; margin-bottom: 20px;}
#sec_box2 .inner .basic_text{ font-size: 1.3em; line-height: 1.7; margin-bottom: 25px;}
#sec_box2 .inner .kukaku_wrapper{flex-direction: column; align-items: flex-start;}
}
